/* BOT */
#bot-input {
	width:87%;
}

#bot-send-button {
	width:10%;
}

/* Drabina Layout */

body{
	background:#EAEBED;
}

.clr,
.clear{
	clear:both;
}

#t3-header{
	width:100%;
	background:#ffffff;
	padding: 2px 0 35px 0;
}

#t3-header .row{
	width:1196px;
	margin:0 auto;
}

*, html, body, div, p, h1, h2, h3, h4, h5, h6, a, span, input, button, select, textarea{
	font-family:Tahoma, Times New Roman, sans-serif;
	color:#545253;
}

h1, h1 a{
	font-size:25px;
	text-decoration:underline;
}

h2, h2 a,
h3, h3 a{
	font-size:24px;
	color:#ff9600;
}

a:hover{
	color:#ff9600;
}

li a{
	color:#545253;
}

article{
	display:block;
	/*width:1060px;*/
	padding:0 20px;
	text-align:justify;
}

ul li{
	list-style: square outside none;
}

.displaynone{
	display:none;
}

#t3-mainnav{
	background:#EAEBED;
	border:none;
	height:122px;
	margin: 0 auto;
    width: 1196px;
}

.t3-sl,
#t3-mainbody{
	background:#eaebed;
}

.t3-sl #bot-div{
	float:left;
	height:500px;
	padding:0 75px 0 115px;
	width:1006px!important;
}

.t3-sl #bot-video-div{
	float:left;
	width:500px;
}

.t3-sl #bot-input-div,
#bot-controls,
.t3-sl #bot-conversation-div{
	float:left;
	width:375px;
	clear:none!important;
}

#bot-conversation-div{
	height:375px!important;
}

#bot-input{
	background:url("../../../images/bot_input.png") no-repeat scroll left top transparent;
	width:310px;
	height:32px;
	width:297px;
	height:25px;
	border:none;
}

#bot-send-button{
	background:url("../../../images/bot_submit.png") no-repeat scroll left top transparent;
	width:60px;
	height:32px;
	padding:0;
	margin:0 0 0 5px;
	border:none;
	text-indent:-10000px;
}

.logo-text h1 a{
	display:block;
	width:188px;
	height:120px;
	background:url("../../../images/logo_aktywne_lacza_min.png") no-repeat scroll left top transparent;
	text-indent:-10000px;
}

/* Menu Top */

#t3-mainnav ul.nav{
	display:block;
	width:1170px;
	width:1100px;
}

#t3-mainnav .nav li{
	width:105px;
	height:120px;
	/*overflow:hidden;*/
	background:#e7e6e4;
	border:1px solid #b3b3b5;
	border-radius: 2px 2px 2px 2px;
	list-style:none;
}

#t3-mainnav .nav li:hover{
	background:none repeat scroll 0 0 #C6C4C2;
}

.nav > li > a > img {
	margin:-60px 0 0;
}

.nav li a:hover  img {
	margin:-50px 0 0;
}

#t3-mainnav .nav li a,
html #t3-mainnav .nav li.active a span,
#t3-mainnav .nav li a span{
	text-align:center;
	color:#6f6e6c;
}

#t3-mainnav .nav li a:hover,
#t3-mainnav .nav li a:hover span{
	color:#ff9600;
}


/*#t3-mainnav .nav li.item-486,
#t3-mainnav .nav li.item-521,
#t3-mainnav .nav li.item-525{
	clear:both;
}*/

#t3-mainnav .nav li a{
	padding:0;
	border:none;
	width:100%;
	height:100%;
}

.navbar-inner { border-style: none!important; border-width:0!important;}


/*#t3-mainnav .nav li.item-522{
clear:both;
}*/


#t3-mainnav .nav li.item-464:hover,
#t3-mainnav .nav li.item-523:hover,
#t3-mainnav .nav li.item-524:hover,
#t3-mainnav .nav li.item-492:hover,
#t3-mainnav .nav li.item-526:hover,
#t3-mainnav .nav li.item-517:hover,
#t3-mainnav .nav li.item-522:hover,
#t3-mainnav .nav li.item-518:hover{
	height:250px;
}

#t3-mainnav .nav li.item-525:hover,
#t3-mainnav .nav li.item-521:hover,
#t3-mainnav .nav li.item-486:hover{
	width:250px;
}


/* Login */

.head-search{
	background:url("../../../images/login_bg.png") no-repeat scroll left top transparent;
	width:698px;
	height:43px;
	margin:0;
	float:right;
}

.span8{
	width:399px;
}

#mod_login_logoutform span,
#login-form span{
	display:block;
	float:left;
	clear:none;
}

#login-form #mod_login_username,
#login-form #mod_login_password{
	border: 1px solid #E3E3E4;
    font-size: 12px;
    height: 24px;
    margin:4px 10px 0 5px;
    padding: 0 10px;
    width: 200px;
}

.readmore a,
#mod_login_logoutform .cbLogoutButtonSpan input,
#login-form .cbLoginButtonSpan input,
#login-form #mod_login_noaccount a{
	display:block;
	float:left;
	clear:none;
	background:#568fd2;
	border:1px solid #3d78b9;
	border-radius:3px;
	color:#ffffff;
	font-size: 12px;
    height: 24px;
    margin: 4px 15px 0 0;
    padding: 0 10px;
	text-shadow: none;
	width:auto;
}

#login-form #mod_login_noaccount{
	width:85px;
}

.readmore a,
#login-form #mod_login_noaccount a{
	height:22px;
}

.readmore a, .readmore a span{
	color:#ffffff;
	float:right;
}

.readmore a:hover,
.readmore a:hover span{
	color: #545253;
}

#mod_login_greeting{
	padding:4px 10px 0 0;
}

table td,
table th,
table .cat-list-row0 td,
table .cat-list-row1 td{
	background:none;
}

table thead th{
	background:#ffa600;
}

table th a{
	color:#545253;
}

.cat-list-row0{
	background:#fbfbfb;
}
.cat-list-row1{
	background:#f5f5f5;
}


/* Banners */
#t3-header .custom{
	float:left;
	width:750px;
	height:100px;
	padding:20px 0 0 0;
	padding:0;
	margin:-10px 0 0 7px;
}

/* Social */

.custom-social{
	position:fixed;
	top:185px;
	right:0px;
	clear:both;
	width:60px;
	height:30px
}


/* Footer */

.t3-copyright,
#t3-footer{
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
	padding:0;
}

#t3-footer .copyright{
	width:1169px;
}

.t3-copyright {
	background:url(../../../images/bottom_menu_bg.jpg)repeat-x top left;
}

#footer-logo{
	text-align:center;
	width:445px;
	margin:0 auto;
}

.t3-copyright ul.nav{
	display: block;
    height: 30px;
    margin: 0 auto;
    width: 405px;
	width: 690px;
}

.t3-copyright .nav li{
	float:left;
	display:block;
	padding:5px 10px;
	
}

.t3-copyright .nav li a{
	color: #545253;
}

.t3-copyright .nav li a:hover{
	background:none!important;
	text-decoration:underline;
}

/* K2 */
html.com_k2 table.itemList {
	width:100%;	
}

html.com_k2 table.itemList {
	
}

/* Kontakt */

#kontakt-left, #kontakt-right{
	width:48%;
	float:left;
}

.contact div span.jicons-icons{
	display:block;
	float:left;
	clear:both;
	width:50px;
	height:50px;
}

.contact-image, .contact-address, .contact-contactinfo, .contact-contactinfo p{
	clear:both;
}

.contact-address address,
.contact-contactinfo p{
	display:block;
	float: left;
    margin: 10px 0 0;
}

.contact-address address,
.contact-contactinfo p .contact-emailto,
.contact-contactinfo p .contact-telephone,
.contact-contactinfo p .contact-fax,
.contact-contactinfo p .contact-webpage{
	padding:15px 0 0 10px;
	float:left;
}

.contact-image{
	margin:20px 0 0 0;
	float:left;
}

.contact-form legend{
	font-size:12px;
}

.contact-form fieldset dl,
.contact-form fieldset dt,
.contact-form fieldset dd{
	display:block;
	float:left;
}

.contact-form fieldset dt,
.contact-form fieldset dl{
	clear:both;
}

.contact-form fieldset dt{
	width:100px;
}

.contact-form fieldset dd{
	width:200px;
	margin-left:0;
}

.contact-form fieldset dt img{
	float:left;
	margin:0 5px 0 0;
}

.contact-form .box{
	border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    height: 30px;
    padding: 4px;
    width: 440px;
	background:#ffffff;
	margin: 0 0 5px;
}

.contact-form .box2{
	height:228px;
}

.contact-form fieldset dd textarea,
.contact-form fieldset dd input{
	width:315px;
	border:none;
}

#email_copy{
	width:20px;
}

#email_copy_label{
	width:300px;
	clear:none;
}

#jform_contact_email_copy{
	width:auto;
}

.contact-form fieldset .button{
	background:#FF9600;
	border-radius:4px;
	width:450px;
	text-align:center;
}


/* Bajki,Gry, Materialy dydatktyczne */

.attachmentlist li{
	display:block;
	float:left;
	margin:0 5px 0 0;
}

.attachment-pdf,
.attachment-doc,
.attachment-txt,
.attachment-ppt,
.attachment-flv,
.attachment-mp3,
.attachment-apk,
.attachment-zip,
.attachment-mp4{
	display:block;
	width:50px;
	height:40px;
	text-indent:-10000px;
	overflow:hidden;
}


.attachment-zip{
	background:url(../../../images/multimedia_zip.png) no-repeat top left;
}


.attachment-apk{
background:url(../../../images/gra_android.png) no-repeat top left;
}

.attachment-flv,
.attachment-mp4{
	background:url(../../../images/multimedia.png) no-repeat top left;
}

.attachment-flv{
	background:url(../../../images/multimedia_flv.png) no-repeat top left;
}

.attachment-mp3{
	background:url(../../../images/mp3.png) no-repeat top left;
}

.attachment-pdf{
	background:url(../../../images/pdf.png) no-repeat top left;
}

.attachment-doc{
	background:url(../../../images/doc.png) no-repeat top left;
}

.attachment-txt{
	background:url(../../../images/txt.png) no-repeat top left;
}

.attachment-ppt{
	background:url(../../../images/ppt.png) no-repeat top left;
}

.itemid-518 .attachment-zip{
	background:url(../../../images/gra_pc.png) no-repeat top left;
}

.itemid-518 .attachment-flv,
.itemid-518 .attachment-apk,
.itemid-518 .attachment-mp3,
.itemid-518 .attachment-mp4{
	background:url(../../../images/puzzle.png) no-repeat top left;
}

.itemid-518 .attachment-mp3{
	background:url(../../../images/glosnik_niebieski.png) no-repeat top left;
}

/* ukryte do czasu zakończenia testów wersji na Android 
.attachment-apk,
.itemid-518 .attachment-apk{
	display:none;
}
*/

.itemid-518 .attachment-apk{
	background:url(../../../images/gra_android.png) no-repeat top left;
}

.itemid-521 .attachment-zip{
	background:url(../../../images/bajka_pc.png) no-repeat top left;
}

.itemid-521 .attachment-apk{
	background:url(../../../images/bajka_android.png) no-repeat top left;
}

.itemid-521 .attachment-flv{
	background:url(../../../images/film_zobacz.png) no-repeat top left;
}

.itemid-521 .attachment-mp4{
	background:url(../../../images/film_pobierz.png) no-repeat top left;
}

.k2Pagination{
	text-align:center;
	padding:10px 0;
}

.k2Pagination .pagination-list{
	display:block;
	margin:0 auto;
	width:400px;
}

.k2Pagination .pagination-list li{
	display:block;
	float:left;
	padding:5px 10px 5px 10px;
	border:1px solid #dddddd;
	border-top:2px solid #dddddd;
	border-bottom:2px solid #dddddd;
}

.k2Pagination .pagination-list li.disabled a,
.k2Pagination .pagination-list li.disabled a:hover{
	color:#dddddd;
	text-decoration:none;
}

#k2Container{
	margin: 0 auto;
    text-align: justify;
    width: 1100px;
}

#k2Container .itemList{
	border-collapse:collapse;
}

#k2Container .itemList tr{
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	background:#f7f7f7;
}

#k2Container .itemList tr th,
#k2Container .itemList tr td{
	padding:5px;
}

#k2Container .itemList tr td{
	border:1px solid #e0e0e0;
}

.k2Pagination .pagination-list li:hover,
#k2Container .itemList tr.even,
#k2Container .itemList tr:hover{
	background:#fafafa;
}

#k2Container .itemList tr td.namecol{
	width:50%;
}

#k2Container .itemList tr th{
	color:#444444;
}


.itemid-546 #bot-controls,
.itemid-546 #bot-conversation-div{
	margin: 0 0 0 20px;
}

.itemid-546 #bot-input-div{
	margin:5px 0 0 20px;
}

.itemid-546 #t3-mainbody{
	padding-bottom:0;
}

.itemid-546 #t3-mainbody h2{
	text-align:center;
}

.itemid-546 .t3-sl{
	padding-top:10px;
}

.contact-address address{
	padding:4px 0 0 10px
}

.view-coursecategory #bot-video-div #bot-videoplayer,
.view-topics #bot-video-div #bot-videoplayer{
	height:330px;
}

.view-topics #bot-conversation-div,
.view-coursecategory #bot-conversation-div{
	height:100px!important;
}

#add-own-teaching-item {
	width: 150px;
	text-align: center;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
	padding: 4px 14px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
	color: #444;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top,#ffffff,#eee);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#eee));
	background-image: -webkit-linear-gradient(top,#ffffff,#eee);
	background-image: -o-linear-gradient(top,#ffffff,#eee);
	background-image: linear-gradient(to bottom,#ffffff,#eee);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
	border-color: #eee #eee #c8c8c8;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

#add-own-teaching-item:hover {
	color: #444;
	background-color: #eee;
	*background-color: #e1e1e1;
}
